@font-face {
	font-family: 'museo';
	src: url('../css/fonts/museosans100.eot');
	src: url('../css/fonts/museosans100.eot?#iefix') format('embedded-opentype'),
	url('../css/fonts/museosans100.ttf') format('truetype'),
	url('../css/fonts/museosans100.svg#museosans100') format('svg'),
	url('../css/fonts/museosans100.woff') format('woff'),
	url('../css/fonts/museosans100.woff2') format('woff2');
	font-weight: 400;
	font-style: normal;
}

@font-face {
	font-family: 'yant';
	src: url('../css/fonts/yantramanavregular.eot');
	src: url('../css/fonts/yantramanavregular.eot?#iefix') format('embedded-opentype'),url('../css/fonts/yantramanavregular.svg#yantramanavregular') format('svg'),url('../css/fonts/yantramanavregular.ttf') format('truetype'),url('../css/fonts/yantramanavregular.woff') format('woff'),url('../css/fonts/yantramanavregular.woff2') format('woff2');
	font-weight: 400;
	font-style: normal;
}

@font-face {
	font-family: 'oswald';
	src: url('../css/fonts/oswaldregular.eot');
	src: url('../css/fonts/oswaldregular.eot?#iefix') format('embedded-opentype'),url('../css/fonts/oswaldregular.svg#oswaldregular') format('svg'),url('../css/fonts/oswaldregular.ttf') format('truetype'),url('../css/fonts/oswaldregular.woff') format('woff'),url('../css/fonts/oswaldregular.woff2') format('woff2');
	font-weight: 400;
	font-style: normal;
}

@font-face {
	font-family: 'open';
	src: url('../css/fonts/opensansregular.eot');
	src: url('../css/fonts/opensansregular.eot?#iefix') format('embedded-opentype'),url('../css/fonts/opensansregular.svg#opensansregular') format('svg'),url('../css/fonts/opensansregular.ttf') format('truetype'),url('../css/fonts/opensansregular.woff') format('woff'),url('../css/fonts/opensansregular.woff2') format('woff2');
	font-weight: 400;
	font-style: normal;
}

@font-face {
	font-family: 'futura';
	src: url('../css/fonts/futuramedium.eot');
	src: url('../css/fonts/futuramedium.eot?#iefix') format('embedded-opentype'),url('../css/fonts/futuramedium.svg#futuramedium') format('svg'),url('../css/fonts/futuramedium.ttf') format('truetype'),url('../css/fonts/futuramedium.woff') format('woff'),url('../css/fonts/futuramedium.woff2') format('woff2');
	font-weight: 400;
	font-style: normal;
}



html{height:100%;}
body{height:100%; margin:0px;  font-family:'museo', Helvetica, sans-serif; font-size:15px; text-align:justify;}
img{border:none;}


.main
{
	 min-height:470px; overflow:hidden
}

.main2
{
	width:1045px;overflow:hidden
}


.main-container
{
	max-width:1000px; position:relative;
}

/* 0. --------- GENERAL CONTENT -------- */

.grande
{
	display:none;
}

/* 0.TOP */
.top-gen
{
	width:100%; height:98px; position:fixed; top:0px; z-index:99999999999;
}

.top2-gen
{
	width:100%; height:98px; top:0px; z-index:99999999999
}


.top1
{
	width:100%; height:49px; background-color:#ab162b;
}

.top1-tbl
{
	width:1144px; display:table; padding-top:5px;
}

.logo
{
	margin-left:26px; vertical-align:middle; display:table-cell; text-align:left
}

.logo-img
{
	width:99px; height:38px;
}

.autor
{
 	display:table-cell; vertical-align:middle; text-align:center
}

.autor-edicion
{
	width:238px; height:16px;
}

.autor2
{
	width:248px; height:16px;
}

.version
{
	display:table-cell; vertical-align:middle; text-align:right;
}

.version2
{
	width:164px; height:23px;
}

.version3
{
	display:none;
}

.boton2
{
	display:none
}

.top2
{
	width:100%; height:49px; background-color:#8e1827;
}

.top2-tbl
{
	width:1185px; margin-left:-12px; display:inline-block; height:18px; text-align:center; padding-top:12px; font-size:16px; font-family:'yant', Arial; color:#fff
}
.menu_item
{
	vertical-align:middle; cursor:pointer; display:inline-block;margin-left:13px; margin-right:13px;
}

.menu_item:hover
{
	font-size:16px; cursor:pointer; display:inline-block; text-decoration:underline; 
}

.menu_item_on
{
	font-size:16px; cursor:pointer;  display:inline-block; margin-left:13px; margin-right:13px; text-decoration:underline;
}

#menuc2
{
	display:none;
}

.menu-chico
{
	display:none;
}

.menu-index.affix
{
	position:fixed; top:0px;
}

.frase-index
{
}

.frase-index.affix
{
	margin-top:98px;
}

/* 0. FRASE */ 
.frase-gen
{
	width:100%; min-height:100px; max-height:355px; margin-top:98px; position:relative;
}

.frase2-gen
{
	width:100%;height:255px; position:relative;
}

.frase3-gen
{
	width:100%;  margin-top:58px; height:255px; position:relative;
}


.titulo-tbl
{
	font-size:39px; color:#464747; font-family:'oswald', Arial, Helvetica, sans-serif; display:table; margin-bottom:30px; padding-top:32px; 
}

.titulo2-tbl
{
	font-size:39px; color:#464747; font-family:'oswald', Arial, Helvetica, sans-serif; display:table; margin-bottom:30px; height:100%;
}


.tit-tbl-line
{
	display:table-cell; vertical-align:middle
}

.tit-tbl-spc
{
	width:27px; display:table-cell;
}

.tit-tbl-tit
{
	display:table-cell; max-width:460px; text-align:center; vertical-align:middle
}

.frase
{
	max-width:680px; padding-bottom:40px;
}

.frase-tbl
{
	display:table;
}

.frase-txt
{
	font-family:'open', Arial, Helvetica, sans-serif; color:#231f20; text-align:right; font-size:25px; font-style:italic; display:table-cell;
}

.frase-autor
{
	font-family:'open', Arial, Helvetica, sans-serif; font-size:20px; color:#231f20; text-align:right; font-style:normal;
}

.fras-com
{
	width:33.6px; height:28.6px;
}

.fras-com2
{
	width:33.6px; height:28.6px; margin-right:-36px;
}

.frase-line
{
	background-color:#2b3443; border:none; width:100%; position:absolute; bottom:-6px; height:1px;
}

.dinamica
{
	margin-top:0px;
	margin-bottom:15px;
}

/* 0. BOTTOM */

.bottom-gen
{
	height:74px; background-color:#ab162b; width:100%; padding-top:20px; z-index:999;
}

.bottom-gen2
{
	height:74px; background-color:#ab162b; width:100%; z-index:999; position:relative; padding-top:20px;
}

.cred-bottom
{
	width:1000px; position:relative
}

.bottom-gen3
{
	position:relative; max-width:1146px;
}

.bottom-logo
{
	width:155px; height:54px;
}

.bottom-tt
{
	width:35px; height:35px; position:absolute; right:0px; top:10px;
}

.bottom-fb
{
	width:35px; height:35px;  position:absolute; right:50px; top:10px;
}

.bolas-gen
{
	margin-bottom:33px; position:relative; z-index:-1
}

.bolas
{
	position:absolute; right:10%; bottom:-95px; z-index:-1
}

.trian-txt
{
	font-family:'yant', Arial, Helvetica, sans-serif; font-size:16px; color:#231f20;
}

.bottom-line
{
	width:173px; height:13px; margin-top:11px;
}

/* 0. NOTAS */
.nota-gen
{
	width:868px; text-align:justify; margin-bottom:50px; margin-top:20px;
}

/* 0. FUENTES */
.fuente
{
	text-align:left; max-width:730px; margin-bottom:30px;
}

.fuente2
{
	margin-left:80px; margin-top:10px;
}

/* 0. GENERALES */
.tit-gen
{
	font-family:'oswald', Arial, Helvetica, sans-serif; font-size:33px; color:#ab162b; text-align:left; margin-top:54px; max-width:785px;
}

.linea-sep
{
	background-size:1045px 3px; width:100%; height:3px; background-image:url(../img/linea.png); margin-bottom:40px;  margin-top:40px;
}


/* 0. GENERALES - FUNCIONALIDAD CARGA AL VERSE */


canvas{
        -moz-user-select: none;
        -webkit-user-select: none;
        -ms-user-select: none;
    }


	/*clearfixes*/

.cf:before,
.cf:after {
  content: " ";
  display: table;
}

.cf:after {
  clear: both;
}

.container {
  position: relative;
}
	/*animation element*/

.animation-element {
  opacity: 0;
  position: relative; 
}
	/*animation element sliding left*/

.animation-element.slide-left {
  opacity: 0;
  -moz-transition: all 500ms linear;
  -webkit-transition: all 500ms linear;
  -o-transition: all 500ms linear;
  transition: all 500ms linear;
  -moz-transform: translate3d(0px, 0px, 0px);
  -webkit-transform: translate3d(0px, 0px, 0px);
  -o-transform: translate(0px, 0px);
  -ms-transform: translate(0px, 0px);
  transform: translate3d(0px, 0px, 0px);
}

.animation-element.slide-left.in-view {
  opacity: 1;
  -moz-transform: translate3d(0px, 0px, 0px);
  -webkit-transform: translate3d(0px, 0px, 0px);
  -o-transform: translate(0px, 0px);
  -ms-transform: translate(0px, 0px);
  transform: translate3d(0px, 0px, 0px);
}
	/*animation slide left styled for test*/

.animation-element.slide-left.test {
  margin-bottom:20px;
  padding: 0px;
  height:25px;
  box-shadow: 0px 1px 1px 0px rgba(0, 0, 0, 0.2);
  
}
.animation-element.slide-left.test:hover,
.animation-element.slide-left.test:active{
  box-shadow: 0px 2px 8px 0px rgba(0, 0, 0, 0.25);
}

/* ---------- 0. CONTENIDO DE LA PAGINA ----------*/


/* 0. HOME */

.port
{
	height:100vh; background-color:#ab162b; position:relative; position:relative
}

.logo-grande
{
	position:absolute; right:10%; top:10%;
}

.logo-grande2
{
	width:425px; height:217px
}

.port-menu-gen
{
	position:absolute; top:0px; left:0px;
}

.port-persona
{
	position:relative; height:100%;width:100%; padding-left:180px; overflow:hidden
}

.img-port-persona
{
	position:absolute; bottom:0px; margin-top:50px
}

.intro-button
{
	width:198px; height:52px; position:absolute; bottom:50px; left:50%; margin-left:-81px; cursor:pointer;
}

.port-bottom
{
	background-color:#2f2f2f; width:100%; height:1px; border:none; position:absolute; bottom:-8px;
}

.txt-gen
{
	width:835px; text-align:justify; margin-top:86px; margin-bottom:90px; min-height:320px;
}

.fondo-gris
{
	background-color:rgba(243, 245, 245,0.7); width:100%; min-height:700px; padding-top:55px; padding-bottom:55px;
}

.graf-gen
{
	max-width:1000px;
}

canvas
{
	max-width:1000px;
}

/*********************************/
/* 0. MEXICO Y EL MUNDO */
/*********************************/

.indices-botones
{
	height:71px; margin-top:40px; width:100%;
}

.indices-btn
{
	width:175px; margin-left:22px; margin-right:22px; padding:11px; height:43px; padding-top:15px; cursor:pointer; font-family:'futura', Arial; font-size:15px; position:relative; display:inline-block; text-align:center; vertical-align:top
}

.indices-btn.active
{
	
}

.mapa-ipc
{
	margin-left:-150px
}

.met-ipc
{
	display:none;
}

.met-ipc.active
{
	display:block;
}

.met-ipc-barra
{
	background-image:url(../img/1/barra_ipc.png); background-size:853px 148px; width:853px; height:148px; margin-top:20px; margin-bottom:40px;
}

.met-bgc-barra
{
	background-image:url(../img/1/barra_baro.png); background-size:853px 147px; width:853px; height:147px; margin-top:20px; margin-bottom:40px;
}

.met-ed-barra
{
	background-image:url(../img/1/barra_edo.png); background-size:853px 147px; width:853px; height:147px; margin-top:20px; margin-bottom:40px;
}

.met-gi-barra
{
	background-image:url(../img/1/barra_ig.png); background-size:853px 147px; width:853px; height:147px; margin-top:20px; margin-bottom:40px;
}

.btn-active
{
	
}

#regions_div, #barometro_div
{
	width:100%; height:100%;
}

.mapas-gen-g
{
	display:block
}

.mapas-gen-m, .mapas-gen-t, .mapas-gen-c
{
	display:none;
}

.percepcion-btn
{
	border:solid 2px #ee3d53; color:#ee3d53;
}

.percepcion-btn:hover,
.percepcion-btn.active
{
	background-color:#ee3d53; color:#fff;
}

.barometro-btn
{
	border:solid 2px #056173; color:#056173;
}

.barometro-btn:hover,
.barometro-btn.active
{
	background-color:#056173; color:#fff;
}

.estado-btn
{
	border:solid 2px #f68b28; color:#f68b28;
}

.estado-btn:hover,
.estado-btn.active
{
	background-color:#f68b28; color:#fff;
}

.impunidad-btn
{
	border:solid 2px #6ac1ce; color:#6ac1ce;
}

.impunidad-btn:hover,
.impunidad-btn.active
{
	background-color:#6ac1ce; color:#fff;
}

.met-bgc,
.met-ed,
.met-gi,
.met-ipc
{
	display:none;
}

.btn-on
{
	display:block;
}


.metodologia
{
	width:95%; min-height:296px; margin-top:59px; text-align:left; position:relative;
}

.met-img
{
	background-image:url(../img/2/metodologia.png); background-size:21px 273px; width:21px; height:273px; background-repeat:no-repeat; position:absolute; left:0px; bottom:0px;
}

.met-txt-gen
{
	margin-left:30px;
}

.met-tit
{
	font-family:'oswald', Arial, Helvetica, sans-serif; color:#58585b; font-size:30px;
}

.met-subtit
{
	margin-bottom:30px;
}

.met-linea
{
	width:100%; height:4px; background-color:#ee3d53; margin-bottom:15px;
}

.met-linea2
{
	width:100%; height:4px; background-color:#056173; margin-bottom:15px;
}

.met-linea3
{
	width:100%; height:4px; background-color:#f68b28; margin-bottom:15px;
}

.met-linea4
{
	width:100%; height:4px; background-color:#6ac2cf; margin-bottom:15px;
}

.met-autor
{
	margin-bottom:10px;
}

.met-indicador
{
	margin-bottom:10px;
}

.met-rango
{
	margin-bottom:10px;
}

.mapa-gen
{
	width:100%; height:600px; margin-bottom:200px;
}

.google-visualization-tooltip
	{
		width: 180px;
		tex-align:left;
    	min-height: 50px;
		font-family:'oswald', Arial;
	}
	.tooltip-number
	{
		margin-left:90px;
	}
	.tooltip-comparacion
	{
		font-size:18px; border-top:solid 4px #424141; padding-top:15px; margin-bottom:15px; margin-top:15px; text-align:left
	}
	.tooltip-comparacion2
	{
		font-size:12px
	}
	
	.tooltip-number2
	{
		margin-left:90px;
	}
	.tooltip2
	{
		margin-left:10px
	}
	.tooltip-number3
	{
		margin-left:100px;
	}
	.tooltip-comparacion3
	{
		font-size:18px; border-top:solid 4px #424141; padding-top:15px; margin-bottom:15px; margin-top:15px; text-align:center
	}
	.tooltip-number4
	{
		margin-left:100px;
	}
	.tooltip-number5
	{
		margin-left:86px;
	}

.comparativo-tit
{
	border-bottom:solid 7px #3f3e3e; color:#3f3e3e; font-family:'oswald', Arial; font-size:30px; max-width:600px; margin-top:30px; margin-bottom:20px;
}

.indice2
{
	margin-top:50px;
}

.indice2-filtro
{
	width:90%; height:70px; display:inline-block; vertical-align:top
}

.ind-gen.active
{
	box-shadow: 2px 2px 2px #CCC;
}

.ocde
{
	background-image:url(../img/2/ocde.png); background-repeat:no-repeat; cursor:pointer; background-size:168px 50px; width:168px; height:50px; display:inline-block; margin-right:60px
}

.g20
{
	background-image:url(../img/2/g20.png); background-repeat:no-repeat; cursor:pointer; background-size:168px 50px; width:168px; height:50px; display:inline-block; margin-right:60px
}

.brics
{
	background-image:url(../img/2/brics.png); background-repeat:no-repeat; cursor:pointer; background-size:168px 50px; width:168px; height:50px; display:inline-block; margin-right:60px
}

.am
{
	background-image:url(../img/2/al.png); background-repeat:no-repeat; cursor:pointer; background-size:193px 50px; width:193px; height:50px; display:inline-block;
}

.filtrar
{
	background-image:url(../img/2/filtrar.png); background-repeat:no-repeat; cursor:pointer; background-size:100px 23px; width:100px; height:23px;
}

.indices-tablas-gen
{
	width:100%; position:relative; margin-top:50px; vertical-align:top; display:inline-block
}

.indi-tit
{
	width:443px; height:43px; font-family:'oswald', Arial, Helvetica, sans-serif; font-size:24px; color:#fff; text-align:left; padding-top:5px; padding-left:30px;
}

.indi2-gen
{
	display:none;
}

.indi2-gen.active
{
	display:block; width:473px; border:thin solid #3a3939; min-height:100px; display:inline-block; margin-left:5px; margin-right:5px; margin-bottom:10px;
}

.indi-content-tbl
{
	display:table; width:450px; font-size:12px; margin:4px; margin-top:15px; margin-bottom:15px;
}

.ind-lin-gris
{
	width:300px; height:7px; position:relative; background-color:#e2e2e1;
}

.ind-lin-gris2
{
	width:415px; height:7px; position:relative; background-color:#e2e2e1; margin-bottom:2px;
}

.ind-lin-gris3
{
	width:415px; height:30px; position:relative; background-color:#e2e2e1; margin-bottom:2px;
}

.ind-lin-gris4
{
	width:415px; height:12px; position:relative; background-color:#e2e2e1; margin-bottom:2px;
}

.ocde-tit
{
	background-color:#ee3d53;
}

.indi-row
{
	display:table-row
}

.ocde-nombre
{
	display:table-cell; text-align:right;
}

.ocd-lin
{
	position:absolute; left:0px; top:px; height:7px; z-index:999999;
}

.ocde-cell
{
	display:table-cell;
}

.ocde-num-cell
{
	display:table-cell; text-align:left;
}

.g20-content
{
	width:413px; margin:30px;
}

.g20-tit
{
	background-color:#056173;
}

.g20-num
{
	text-align:right; position:absolute; right:0px; top:0px;
}

.brics-tit
{
	background-color:#f68b28;
}

.brics-lin
{
	position:absolute; left:0px; top:px; height:30px; z-index:999999;
}

.am-tit
{
	background-color:#1f8380;
}

.ame-lin
{
	position:absolute; left:0px; top:px; height:12px; z-index:999999;
}

#regions_div
{
	width: 850px; height: 405px;
}


/*********************************/
/* 0. LA CORRUPCION EN MEXICO */
/*********************************/

/* 0. 3.4 PERCEPCIÓN DE LA CORRUPCIÓN DE AUTORIDADES DEL SISTEMA DE PROCURACIÓN Y ADMINISTRACIÓN DE JUSTICIA */

.mapa-mex-mapa
{
	width:800px;
}

.mapa-mex-nombre
{
	display:table-cell; height:19px; vertical-align:top; width:140px; position:relative; text-align:right; padding-right:15px; white-space:nowrap;
}

.mapa-mex-tbl
{
	position:relative; display:table; height:19px; width:430px; margin-bottom:5px; margin-top:5px; text-align:right; vertical-align:top;
}

.barra
{
	 margin-bottom:10px; display:table-cell; position:relative; vertical-align:top; height:19px; color:#fff;
}

.barra2
{
	position:absolute; left:0px; height:18px; background-color:#E0DDDD; color:#fff;
}


.barra_on
{
	background-color:#EC4854; color:#231F20
}

.mapa-mex-gen
{
	/* Safari */ -webkit-transform: rotate(-90deg); /* Firefox */ -moz-transform: rotate(-90deg); /* IE */ -ms-transform: rotate(-90deg); /* Opera */ -o-transform: rotate(-90deg); /* Internet Explorer */ filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3); width:400px; margin-top:-150px;
}

.mapa-mex-nombre
{

}

.nota-spc
{
	margin-top:-180px;
}

.comentario
{
	 width:37px; height:488px; top:-40px; right:185px; z-index:99999999; cursor:pointer;z-index:99; position:absolute; 
}

.comentario-detalle
{
	width:190px;
	position:absolute;
	top:-125px; right:100px;
	z-index:99999999999;
	background-color:#fff;
	height:40px; padding:20px;
}

.problemas-importantes-gen
{
	display:table; width:100%; height:208px;
}

.muy-frecuente-gen
{
	display:table-cell; width:25%
}

.problemas-tit
{
	font-size:26px; margin-bottom:10px;
}

.frecuncia-tbl
{
	display:table; vertical-align:bottom
}

.frecuencia-cell
{
	display:table-cell; width:60px;
}

.frecuencia-cell2
{
	display:table-cell; padding-left:10px; width:150px;
}

.poco-frecuente-gen
{
	display:table-cell; border-left:thin solid #4c4a4b; padding-left:10px; width:25%
}

.problemas-num
{
	color:#231f20; font-family:'Oswald', Arial, Helvetica, sans-serif; font-size:74px;
}

.frecuente-gen
{
	display:table-cell; border-left:thin solid #4c4a4b; padding-left:10px; width:25%
}

.nunca-gen
{
	display:table-cell; border-left:thin solid #4c4a4b; padding-left:10px; width:25%
}

.frecuente-total
{
	font-size:75px; color:#ab1e2c; font-family:'oswald', Arial; text-align:left; margin-left:150px;
}

.frecuente-llave
{
	text-align:left; margin-left:110px;
}


/* 0. 3.4 PERCEPCIÓN DE LOS PROBLEMAS MÁS IMPORTANTES A NIVEL NACIONAL */
.importantes-tbl
{
	display:table; width:100%; height:372px; margin-bottom:10px;
}

.importantes-cell
{
	display:table-cell; background-size:auto; background-repeat:no-repeat; vertical-align:bottom; background-position:bottom; width:65px; max-height:372px; cursor:pointer;
}

.importantes-tits
{
	display:table; width:100%; height:160px; margin-left:10px; margin-top:15px;
}

.importantes-tits-cell
{
	display:table-cell; width:65px; vertical-align:top; text-align:center
}
.importante-porc
{
	width:49px; height:34px; border-radius:49px; margin-left:8px;  border:thin solid #231f20; text-align:center; padding-top:15px; font-size:17px;
}

.importante-porc.active
{
	width:49px; height:34px; border-radius:49px; margin-left:8px;  border:thin solid #231f20; text-align:center; padding-top:15px; font-size:17px; color:#fff
}

.importante-tit
{
	margin-top:10px; max-width:100px; font-size:11px; cursor:pointer; margin-left:-10px
}

.importantes-linea
{
	background-image:url(../img/3/prob-linea.png); background-size:100%; width:100%; height:3px;
}

.importante-lin-s
{
	background-image:url(../img/3/lin_s.png); background-size:2px 18px; width:2px; height:18px; margin-left:33px;
}

.importante-lin-m
{
	background-image:url(../img/3/lin_m.png); background-size:2px 68px; width:2px; height:68px; margin-left:33px;
}

/* 0. 3.9 PERCEPCIÓN DE LA CORRUPCIÓN EN INSTITUCIONES */

.tag11
{
	background-image:url(../img/3/tag1.png); background-size:136px 7px; background-repeat:no-repeat; width:136px; height:7px; position:absolute; left:50px; bottom:54px;
}

.tag21
{
	background-image:url(../img/3/tag2.png); background-size:136px 7px; background-repeat:no-repeat; width:136px; height:7px; position:absolute; left:186px; bottom:54px;
}

.tag12
{
	background-image:url(../img/3/tag1.png); background-size:136px 7px; background-repeat:no-repeat; width:136px; height:7px; position:absolute; left:322px; bottom:54px;
}

.tag22
{
	background-image:url(../img/3/tag2.png); background-size:136px 7px; background-repeat:no-repeat; width:136px; height:7px; position:absolute; left:458px; bottom:54px;
}

.tag13
{
	background-image:url(../img/3/tag1.png); background-size:136px 7px; background-repeat:no-repeat; width:136px; height:7px; position:absolute; left:594px; bottom:54px;
}


.tag23
{
	background-image:url(../img/3/tag2.png); background-size:137px 7px; background-repeat:no-repeat; width:137px; height:7px; position:absolute; left:730px; bottom:54px;
}

.tag33
{
	background-image:url(../img/3/tag1.png); background-size:137px 7px; background-repeat:no-repeat; width:137px; height:7px; position:absolute; left:867px; bottom:54px;
}


/* 0. 3.8 PERCEPCIÓN DE LA CORRUPCIÓN DE AUTORIDADES DEL SISTEMA DE PROCURACIÓN Y ADMINISTRACIÓN DE JUSTICIA */

.autoridades-tbl
{
	display:table; width:100%; min-height:500px; margin-top:70px;
}

.autoridades-left
{
	display:table-cell; vertical-align:top; width:50%
}

.autoridades-left2
{
	margin-bottom:30px; width:297px; position:relative; cursor:pointer; text-align:left;
}

.autoridades-left2:hover
{
	font-weight:bold
}

.percepcion-ind
{
	width:38px; height:38px;
}

.percepcion-nombre
{
	font-size:22px; margin-top:-5px; position:absolute; line-height:21px; top:12px; left:47px
}

.autoridades-right
{
	background-image:url(../img/3/corrupcion_autoridades.png); background-repeat:no-repeat; background-size:611px 686px; width:611px; height:686px; position:relative
}

.autoridades-porc
{
	color:#fff; font-family:'oswald', Arial, Helvetica, sans-serif; font-size:35px; position:absolute;
}

.porc_on
{
	font-size:45px; text-shadow: 2px 2px #6d6c6d;
}

.porc1
{
	top:100px; right:170px;
}

.porc2
{
	top:280px; right:70px;
}

.porc3
{
	bottom:200px; right:80px;
}

.porc4
{
	bottom:70px; right:200px;
}

.porc5
{
	bottom:70px; left:180px;
}

.porc6
{
	bottom:175px; left:70px;
}

.porc7
{
	bottom:305px; left:60px;
}

.porc8
{
	top:225px; left:120px;
}

.porc9
{
	top:215px; left:220px; font-size:25px; color:#274651;
}

.porc10
{
	top:175px; left:240px; font-size:25px; color:#902832;
}



/*********************************/
/* 0. MAS ALLA DEL GOBIERNO */
/*********************************/


.mot-opciones
{
	width:100%; cursor:pointer; height:30px; position:relative; padding-bottom:30px; margin-bottom:50px;
}

.mot-opciones2
{
	display:table; width:245px; height:53px; position:absolute; left:150px;
}

.mot-opciones3
{
	display:table-cell; vertical-align:middle;
}

.mot-button
{
	vertical-align:middle; width:44px; height:44px; border-radius:100%; background-color:#ea0a8a;
}

.mot-txt
{
	display:table-cell; vertical-align:middle; font-family:'oswald', Arial, Helvetica, sans-serif; font-size:17px; text-align:center;
}

.mot-tbl
{
	display:table; width:235px; cursor:pointer; height:53px; position:absolute; right:150px;
}

.con-button
{
	vertical-align:middle; width:44px; height:44px; border-radius:100%; background-color:#3f80c2;
}

#motivos.active
{
	color:#CCC
}

#consecuencias.active
{
	color:#CCC
}

.mot.active, .con.active
{
	display:block
}

.mot, .con
{
	display:none;
}

.motivos-cons-gen
{
	width:805px; height:926px; position:relative;
}

.mot1
{
	background-image:url(../img/3/mot1.png); right:0px; background-size:534px 778px; width:534px; height:778px; background-repeat:no-repeat; position:absolute
}

.con1
{
	background-image:url(../img/3/con1.png); background-size:534px 695px; width:534px; height:695px; position:absolute; right:32px; top:35px;background-repeat:no-repeat
}

.mot2
{
	background-image:url(../img/3/mot2.png); background-size:570px 545px; width:570px; height:545px; position:absolute; right:66px; top:70px;background-repeat:no-repeat
}

.con2
{
	background-image:url(../img/3/con2.png); background-size:465px 412px; width:465px; height:412px; position:absolute; right:99px; top:105px;background-repeat:no-repeat
}

.mot3
{
	background-image:url(../img/3/mot3.png); background-size:500px 274px; width:500px; height:274px; position:absolute; right:127px; top:138px; background-repeat:no-repeat
}

.con3
{
	background-image:url(../img/3/con3.png); background-size:412px 243px; width:412px; height:243px; position:absolute; right:161px; top:171px; background-repeat:no-repeat
}

.mot4
{
	background-image:url(../img/3/mot4.png); background-size:330px 136px; width:330px; height:136px; position:absolute; right:207px; top:205px; background-repeat:no-repeat
}

.con4
{
	background-image:url(../img/3/con4.png); background-size:453px 184px; width:453px; height:184px; position:absolute; right:222px; top:238px; background-repeat:no-repeat
}

.mot5
{
	background-image:url(../img/3/mot5.png); background-size:305px 46px; width:305px; height:46px; position:absolute; right:302px; top:270px; background-repeat:no-repeat
}

.con5
{
	background-image:url(../img/3/con5.png); background-size:329px 45px; width:329px; height:45px; position:absolute; right:325px; top:302px; background-repeat:no-repeat
}

/* 0. MAS ALLA DEL GOBIERNO   2.5 LA CULTURA DE LA ILEGLIDAD EN NUMEROS */
.cultura-tbl
{
	display:table; width:100%; margin-bottom:20px; max-width:988px;
}

.cultura-row
{
	display:table-row; width:100%; vertical-align:middle; 
}

.cultura-cell-txtl
{
	display:table-cell; vertical-align:middle; width:470px;
}

.p1
{
	color:#79797a; font-weight:bold; font-family:'oswald', Arial;
}

.p1tamanol
{
	font-size:35.1px; line-height:45px;
}

.p1tamanol2
{
	font-size:30.7px; line-height:45px;
}

.p1tamanol4
{
	font-size:26px; line-height:45px;
}

.p1tamanor
{
	font-size:36px; line-height:45px; 
}

.p1tamanor2
{
	font-size:27.4px; line-height:45px; 
}

.p1tamanor4
{
	font-size:31.5px; line-height:45px; 
}

.p2
{
	color:#283a8e; font-family:'oswald', Arial;
}

.p2tamanol
{
	font-size:26.6px; line-height:27px;
}

.p2tamanol2
{
	font-size:22.4px; line-height:27px;
}

.p2tamanol3
{
	font-size:29px; line-height:27px;
}

.p2tamanor
{
	font-size:24.3px; line-height:27px;
}

.p2tamanor2
{
	font-size:27.4px; line-height:27px;
}

.p2tamanor3
{
	font-size:21.9px; line-height:27px;
}

.p2tamanor4
{
	font-size:23.2px; line-height:27px;
}

.p3
{
	color:#231f20; font-weight:bold; font-family:'museo', Arial;
}

.p3tamanol
{
	font-size:21px;
}

.p3tamanol2
{
	font-size:18.3px; line-height:23px;
}

.p3tamanor4
{
	font-size:14.6px; line-height:27px;
}

#pregunta1, #pregunta2, #pregunta3, #pregunta4, #pregunta5, #pregunta6, #pregunta7, #pregunta8, #pregunta9
{
	cursor:pointer;
}

.pregunta1, .pregunta2, .pregunta3, .pregunta4, .pregunta5, .pregunta6, .pregunta7, .pregunta8, .pregunta9 
{
	display:block;
}

.pregunta1.active, .pregunta2.active, .pregunta3.active, .pregunta4.active, .pregunta5.active, .pregunta6.active, .pregunta7.active, .pregunta8.active, .pregunta9.active
{
	display:none;
}


.cultura-cell-cor
{
	display:table-cell; width:128px; font-size:109px; font-family:Arial, Helvetica, sans-serif; color:#dadfdd; vertical-align:top; padding-left:5px; text-align:left;
}

.cor-open
{
	
}

.cultura-cell-num
{
	display:table-cell; color:#283a8e; vertical-align:middle; font-family:'oswald', Arial; text-align:left; font-size:87.5px;
}

.num-left
{ 
	 padding-right:30px; text-align:right;
}

.counter-pers
{
	height:88px; margin-left:20px;
}

.counter-pers2
{
	height:88px; margin-right:20px;
}

.counter-notes
{
	font-size:12px; color:#231f20; font-family:'museo', Arial; text-align:center;
}


/*********************************/
/* 0  MAS ALLA DEL GOB - */
/*********************************/

.bar {
    width: 0;
    margin: .25em 0;
    position: relative;
    transition: width 2s, background .2s;
    clear: both;
}
.bkg-line
{
	width:100%; height:25px; margin-bottom:10px; background-color:rgba(243,245,245,0.7);
}
.bar .label {
	text-align:left;
}

/*********************************/
/* 0. COSTOS */
/*********************************/
.costos-corrupcion
{
	margin-top:44px; width:745px; height:741px; position:relative; background-image:url(../img/5/lines.png); background-size:671px 665px; background-repeat:no-repeat;
}

.tit-centro
{
	font-family:'oswald', Arial, Helvetica, sans-serif; color:#3f3e3e; font-size:44px; width:233px; position:absolute; top:241px; left:225px;
}

.pirateria
{
	left:118px; top:10px; width:188px;  position:absolute; text-align:left;
}

.inversion
{
	left:378px; top:21px; width:140px;  position:absolute; text-align:left;
}

.ingreso
{
	left:549px; top:146px; width:194px;  position:absolute; text-align:left;
}

.productividad
{
	left:549px; top:360px; width:194px;  position:absolute; text-align:left;
}

.pib
{
	left:320px; top:500px; width:245px;  position:absolute; text-align:left;
	 margin-bottom:20px;
}

.pib2
{
	text-align:right; margin-right:70px; margin-top:10px;
}

.costos-flechas-cell
{
	font-size:20px; display:table-row; vertical-align:middle; height:25px;
}

.costos-tit
{
	font-family:'oswald', Arial, Helvetica, sans-serif; font-size:23px; margin-bottom:10px;
}

#eco, #poli, #soci
{
	color:#CCC; cursor:pointer;
}

#eco.active, #poli.active, #soci.active
{
	color:#000; cursor:pointer;
}

.eco
{
	color:#2ba9e0;
}

.poli
{
	color:#f79320;
}

.soci
{
	color:#39b449;
}

.eco2.active, .poli2.active, .soci2.active
{
	display:block
}

.eco2, .poli2, .soci2
{
	display:none
}

.insatisfaccion
{
	top:404px; width:230px; position:absolute; text-align:left;
}

.bienestar
{
	top:159px; width:171px; position:absolute; text-align:left;
}

.costos-flechas
{
	display:table; position:absolute; bottom:100px; right:-100px;
}

.esp
{
	height:180px;
}

.costos-corrupcion2
{
	display:none;
}

/*********************************/
/*********************************/
/*         60. IMPUNIDAD         */
/*********************************/
/*********************************/

.counter-value2
{
	margin-left:0px; color:#3f3e3e; font-size:100px;
}

.cifra-contador
{
	position:relative; max-width:572px; text-align:center; margin-bottom:30px;
}

.cifra-contador-txt
{
	position: absolute; top:27px; right:0px; font-family:'oswald', Arial; color:#3f3e3e; text-align:center; font-size:32px; line-height:32px;
}

.cifra-gen
{
	width:525px; height:525px; position:relative;
}

.a
{
	width:507px; height:507px; border-radius:507px; background-image:url(../img/3/cifra.png); background-size:497px 497px; background-position:center;  z-index:-1; background-repeat:no-repeat;
}

.a:hover
{
	background-image:url(../img/3/cifra2.png); background-size:497px 497px; background-repeat:no-repeat;
}

.a-comp
{
	background-image:url(../img/3/cifra3.png); background-size:80 156px; width:80px; height:156px; top:105px; right:12px; position:absolute; z-index:0;
}

.a-tag
{
	width:255px;
	position:absolute;
	height:19px; 
	top:150px;
	right:65px;
	background-image:url(../img/3/no_denun.png);
	background-size: 269 23px;
	z-index:10000;
	font-size:12px;
	color:#fff;
	padding-left:14px;
	padding-top:4px;
}

.a-tag2
{
	width:270px;
	position:absolute;
	height:22px; 
	top:150px;
	left:65px;
	background-image:url(../img/3/no_denun2.png);
	background-size: 284px 25px;
	z-index:10000;
	font-size:12px;
	color:#fff;
	padding-left:14px;
	padding-top:4px;
}

.cifra-graf
{
	width:410px; height:410px; position:absolute; top:47px; left:59px; border-radius:410px;
}

#cifra
{
	z-index:99999999999999; border-radius:410px;
}

.cifra-center
{
	width:210px; height:210px; border-radius:210px; background-color:#39b449; position:absolute; top:142px; left:155px; z-index:-1;  text-align:center; color:#fff; font-family:'oswald', Arial, Helvetica, sans-serif; cursor:pointer; background-color:green
}

.cifra-center2
{
	position:relative; margin-top:10px; margin-left:20px; max-width:175px; cursor:pointer; z-index:99999; line-height:22px;
}

.cifra-center-s
{
	font-size:16px;
}

.cifra-center-m
{
	font-size:20px;
}

.cifra-center-l
{
	font-size:47px; line-height:58px; margin-top:42px;
}

.razones-tit
{
	border-bottom:solid 7px #3f3e3e; color:#3f3e3e; font-family:'oswald', Arial; font-size:40px; max-width:650px;
}

.razones-tbl
{
	display:table; width:701px;
}

.razones-row
{
	display:table-row; height:70px;
}

.razones-cell-txt
{
	display:table-cell; vertical-align:middle; text-align:right; max-width:130px; padding-right:15px;
}

.razones-orden
{
	display:table-cell; vertical-align:middle
}

.razones-cell-num
{
	display:table-cell;vertical-align:middle; text-align:left; font-size:45px; font-family:'oswald', Arial; color:#2aa8e0;
}

.picos-top
{
	background-image:url(../img/6/picos_top.png); background-size:cover; width:100%; height:37px; position:absolute; top:0px; z-index:99999
}

.picos-bottom
{
	background-image:url(../img/6/picos_bottom.png); background-size:cover; width:100%; height:42px; position:absolute; bottom:0px; z-index:0;
}

.circulo-gen
{
	background-image:url(../img/6/impunidad.png); background-size:651px 651px; min-height:651px; width:651px; background-repeat:no-repeat; margin-bottom:30px; color:#fff; position:relative;
}

.circulo1
{
	position:absolute; top:150px; left:200px; max-width:100px
}

.circulo2
{
	position:absolute; top:180px; right:145px; max-width:130px
}

.circulo3
{
	position:absolute; bottom:220px; right:105px; max-width:130px
}

.circulo4
{
	position:absolute; bottom:120px; left:230px; max-width:140px
}

.circulo5
{
	position:absolute; top:320px; left:95px; max-width:120px
}

.circulo-tit
{
	position:absolute; bottom:270px; left:260px; max-width:130px; color:#3f3e3e; font-family:'Oswald', Arial, Helvetica, sans-serif; font-size:26px;
}

/*********************************/
/*********************************/
/*  70. ESFUERZOS ANTICORRUPCION */
/*********************************/
/*********************************/


/* 0. 7.1 EVOLUCIÓN DEL MARCO INSTITUCIONAL DEL COMBATE A LA CORRUPCIÓN EN MÉXICO */

.linea-comp
{
	display:none;
}

.linea-gen
{
	background-image:url(../img/7/linea_tiempo.png); background-size:997px 1426px; width:1010px; min-height:1438px; background-repeat:no-repeat; margin-top:55px; margin-bottom:55px; position:relative; font-size:16px; position:relative;
}

.line-a1
{
	position:absolute; top:200px; left:210px;
}

.linea2
{
	position:absolute; top:200px; left:570px;
}

.linea3
{
	position:absolute; top:175px; right:215px;
}

.linea4
{
	position:absolute; top:235px; left:165px;
}

.linea5
{
	position:absolute; top:495px; right:165px; text-align:right
}

.linea6
{
	position:absolute; top:540px; right:395px;
}

.linea7
{
	position:absolute; top:498px; right:575px; text-align:right
}

.linea8
{
	position:absolute; top:838px; left:55px;
}

.linea9
{
	position:absolute; top:838px; right:385px; text-align:right
}

.linea10
{
	position:absolute; bottom:215px; right:30px; text-align:left;
}

.linea11
{
	position:absolute; bottom:215px; right:320px; text-align:right;
}

.linea12
{
	position:absolute; bottom:215px; left:120px;
}

.lina
{
	 background-size:111px 111px; width:111px; height:111px; position:absolute; cursor:pointer;
}

#linea1, #linea2, #linea3, #linea4, #linea5, #linea6, #linea7, #linea8, #linea9, #linea10, #linea11, #linea12, #linea1a, #linea2a, #linea3a, #linea4a, #linea5a, #linea6a, #linea7a, #linea8a, #linea9a, #linea10a, #linea11a, #linea12a
{
	display:block
} 

#linea1.active, #linea2.active, #linea3.active, #linea4.active, #linea5.active, #linea6.active, #linea7.active, #linea8.active, #linea9.active, #linea10.active, #linea11.active, #linea12.active, 
#linea1a.active, #linea2a.active, #linea3a.active, #linea4a.active, #linea5a.active, #linea6a.active, #linea7a.active, #linea8a.active, #linea9a.active, #linea10a.active, #linea11a.active, #linea12a.active
{
	display:none
} 

.lin1
{
	background-image:url(../img/7/1982.png); left:250px; top:-10px;
}

.lin2
{
	background-image:url(../img/7/1994.png); right:280px; top:-10px;
}

.lin3
{
	background-image:url(../img/7/1999.png); right:5px; top:150px;
}

.lin5
{
	background-image:url(../img/7/2000.png); right:100px; top:300px;
}

.lin4
{
	background-image:url(../img/7/2003.png); left:160px; top:320px;
}

.lin6
{
	background-image:url(../img/7/2002.png); right:442px; top:320px;
}

.lin8
{
	background-image:url(../img/7/2012.png); left:220px; top:655px;
}

.lin9
{
	background-image:url(../img/7/2014.png); left:600px; top:655px;
}

.lin10
{
	background-image:url(../img/7/2015.png); right:185px; bottom:340px;
}

.lin12
{
	background-image:url(../img/7/2016.png); left:255px; bottom:340px;
}

#linea1a
{
	position:absolute; background-image:url(../img/7/f1.png); background-size:44px 106px; width:44px; height:106px; left:283px; top:100px;
}

#linea2
{
	position:absolute; background-image:url(../img/7/f2.png); background-size:44px 106px; width:44px; height:106px; right:313px; top:100px;
}

#linea3
{
	position:absolute; background-image:url(../img/7/f3.png); background-size:101px 44px; width:101px; height:44px; right:113px; top:185px;
}

#linea5
{
	position:absolute; background-image:url(../img/7/f4.png); background-size:44px 149px; width:44px; height:149px; right:123px; top:408px;
}

#linea4
{
	position:absolute; background-image:url(../img/7/f6.png); background-size:44px 90px; width:44px; height:90px; left:190px; top:230px;
}

#linea6
{
	position:absolute; background-image:url(../img/7/f5.png); background-size:173px 120px; width:173px; height:120px; right:410px; top:430px;
}

#linea8
{
	position:absolute; background-image:url(../img/7/f7.png); background-size:44px 109px; width:44px; height:109px; left:254px; bottom:564px;
}

#linea9
{
	position:absolute; background-image:url(../img/7/f8.png); background-size:44px 182px; width:44px; height:182px; right:333px; bottom:492px;
}

#linea10
{
	position:absolute; background-image:url(../img/7/f9.png); background-size:173px 120px; width:173px; height:120px; right:154px; bottom:222px;
}

#linea12
{
	position:absolute; background-image:url(../img/7/f10.png); background-size:44px 109px; width:44px; height:109px; left:290px; bottom:232px;
}


/* 0. 7.2 PILARES DEL SNA EN MÉXICO */

.pilares-gen
{
	background-image:url(../img/7/pilares.png); background-size:1006px 1037px; width:1006px; min-height:1037px; background-repeat:no-repeat; margin-top:55px; margin-bottom:55px; position:relative; font-size:15px;
}

.pil-secretaria
{
	width:459px; height:321px; position:absolute; left:0px; top:16px;
}

.pilares-tit
{
	background-color:#fff; width:408px; height:49px; border:solid #ccc9c9 8px; border-radius:8px; margin-bottom:20px; font-family:'oswald', Arial, Helvetica, sans-serif; font-size:21px; text-align:center; padding-top:15px; 
}

.secretaria-tit
{
	color:#ee3e53;
}

.pilares-txt
{
	color:#fff; margin-left:61px; line-height:22px;
}

.pilares-li
{
	width:365px;
}

.pil-auditoria
{
	width:459px; height:321px; position:absolute; right:0px; top:16px;
}

.auditoria-tit
{
	color:#086173;
}

.pilares-txt2
{
	color:#fff;text-align:left; margin-left:0px; line-height:22px;
}

.pil-fiscalia
{
	width:445px; height:321px; position:absolute; left:0px; bottom:-60px;
}

.pilares-txt3
{
	color:#fff; margin-left:61px; line-height:22px; margin-bottom:102px
}

.fiscalia-tit
{
	color:#39b449; font-size:17px;
}

.pilares-sna-tit
{
	color:#3f3e3e; font-size:57px; text-align:center; font-family:'oswald', Arial, Helvetica, sans-serif; padding-top:530px;
}

.pil-auditoria2
{
	width:459px; height:321px; position:absolute; right:0px; bottom:-60px;
}

.tribunal-tit
{
	color:#f7931f; font-size:17px;
}

.comite-bottom
{
	background-image:url(../img/7/comite_bottom.png); background-size:999px 48px; width:999px; height:48px; margin-bottom:30px;
}

/* 0. 7.3 DELITOS COMETIDOS POR SERVIDORES PÚBLICOS TIPIFICADOS EN MÉXICO */

.plataforma-gen
{
	background-image:url(../img/7/plataforma.png); position:relative; background-size:755px 654px; width:755px; min-height:654px; background-repeat:no-repeat; margin-top:55px; margin-bottom:55px; color:#fff; font-size:16px;
}

.plataforma-gen-tit
{
	color:#3f3e3e; font-size:40px; font-family:'Oswald', Arial, Helvetica, sans-serif; max-width:300px; padding-top:255px;
}

.plataforma1
{
	position:absolute; max-width:250px; top:30px; left:250px;
}

.plataforma2
{
	position:absolute; max-width:230px; right:47px; top:158px;  -webkit-transform: rotate(62deg); /* Safari and Chrome */  -moz-transform: rotate(62deg);   /* Firefox */  -ms-transform: rotate(62deg);   /* IE 9 */ -o-transform: rotate(62deg);   /* Opera */ transform: rotate(62deg);
}

.plataforma3
{
	position:absolute; max-width:220px;  right:47px; top:415px;  -webkit-transform: rotate(-60deg); /* Safari and Chrome */  -moz-transform: rotate(-60deg);   /* Firefox */  -ms-transform: rotate(-60deg);   /* IE 9 */ -o-transform: rotate(-60deg);   /* Opera */ transform: rotate(-60deg)
}

.plataforma4
{
	position:absolute; max-width:250px; bottom:60px; left:250px;
}

.plataforma5
{
	position:absolute; max-width:200px; left:50px; bottom:164px;  -webkit-transform: rotate(62deg); /* Safari and Chrome */  -moz-transform: rotate(62deg);   /* Firefox */  -ms-transform: rotate(62deg);   /* IE 9 */ -o-transform: rotate(62deg);   /* Opera */ transform: rotate(62deg);
}

.plataforma6
{
	position:absolute; max-width:220px;  left:37px; top:170px;  -webkit-transform: rotate(-60deg); /* Safari and Chrome */  -moz-transform: rotate(-60deg);   /* Firefox */  -ms-transform: rotate(-60deg);   /* IE 9 */ -o-transform: rotate(-60deg);   /* Opera */ transform: rotate(-60deg);
}


.video-container {
	margin-top:50px;
	margin-bottom:50px;
	position:relative;
	padding-bottom:56.25%;
	padding-top:30px;
	height:0;
	overflow:hidden;
}

.video-container iframe, .video-container object, .video-container embed {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
}


/* 0. 7.5 DELITOS COMETIDOS POR SERVIDORES PÚBLICOS TIPIFICADOS EN MÉXICO */

.fd-gen
{
	position:relative; width:755px; min-height:700px; padding-top:200px; margin-top:-200px;
}

.delitos-gen-tit
{
	color:#3f3e3e; font-family:'Oswald', Arial, Helvetica, sans-serif; font-size:26px; padding-top:225px; max-width:80px; top:0px;
}

.delitos-detalle
{
	width:755px;
	position:absolute;
	height:450px; 
	top:0px;
	z-index:999999999;
}

.deli-txt
{
	font-size:12px;
}

.pun3
{
	top:200px;
}

.pun4,
.pun10
{
	top:280px;
}

.pun5,
.pun6,
.pun7,
.pun8,
.pun9
{
	top:400px;
}

.pun11,
.pun12
{
	top:100px;
}

.hidden{
display:none;
}

.delitos-det-tit
{
	width:725px; min-height:45px; padding:15px; background-color:#ee3e53; font-family:'oswald', Arial, Helvetica, sans-serif; color:#fff; font-size:24px;
}

.delitos-det-tbl
{
	display:table; width:100%; background-color:#ebeced; text-align:left; color:#231f20; padding-top:10px; padding-bottom:10px;
}

.delito-sancion2
{
	 width:100%; background-color:#ebeced; text-align:center; color:#231f20; padding-top:10px; padding-bottom:10px;
}

.delitos-det-tbl-delito
{
	display:table-cell; width:50%; padding:20px;
}

.delitos-det-tbl-sancion
{
	display:table-cell; width:50%; padding:20px; border-left:solid 2px #000
}

.delitos-gen
{
	background-image:url(../img/7/codigo_penal.png); background-size:552px 550px; width:552px; min-height:700px; background-repeat:no-repeat; margin-top:55px; margin-bottom:55px; color:#fff; font-size:16px
}

.ac-header
{
	width:31px; height:31px; border-radius:31px; background-color:#ebeced; cursor:pointer; position:absolute; z-index:99;
}

.ac-header:hover
{
	width:31px; height:31px; border-radius:31px; background-color:#ee3e53; cursor:pointer; position:absolute; z-index:99999999999999999
}

.del1
{
	top:240px; left:365px;
}

.del2
{
	top:280px; right:210px;
}

.del3
{
	top:400px; right:110px;
}

.del4
{
	top:525px; right:80px;
}

.del5
{
	bottom:265px; right:120px;
}

.del6
{
	bottom:165px; right:230px;
}

.del7
{
	bottom:135px; right:360px;
}

.del8
{
	bottom:165px; left:224px;
}

.del9
{
	bottom:267px; left:122px;
}

.del10
{
	bottom:397px; left:80px;
}

.del11
{
	top:390px; left:110px;
}

.del12
{
	top:270px; left:225px;
}

/* 0. 7.6 FALTAS ADMINISTRATIVAS */

.faltas
{
	position:relative; width:755px; min-height:700px; padding-top:120px; margin-top:-120px;
}

.faltas-gen-tit
{
	color:#3f3e3e; font-family:'Oswald', Arial, Helvetica, sans-serif; font-size:20px; padding-top:255px; max-width:150px; margin-left:5px; top:0px; text-align:center
}

.faltas-detalle
{
	width:290px;
	position:absolute;
	top:0px;
	z-index:99999999999;
}

.ral1
{
	left:228px;
}

.ral2
{
	top:35px; left:370px; 
}

.ral3
{
	top:60px; right:10px;
}

.ral4
{
	top:105px; right:-30px;
}

.ral5
{
	top:255px; right:-80px;
}

.ral6
{
	top:345px; right:-30px;
}

.ral7
{
	top:450px; right:10px;
}

.ral8
{
	top:450px;  right:150px;
}

.ral9
{
	top:530px; left:228px;
}

.ral10
{
	top:530px; left:168px;
}

.ral11
{
	top:450px; left:40px;
}

.ral12
{
	top:305px; left:10px; 
}

.ral13
{
	top:220px; left:-50px;
}

.ral14
{
	top:140px; left:-50px;
}

.ral15
{
	top:20px;
}

.ral16
{
	left:50px;
}

.hidden{
display:none;
}

.faltas-det-tit
{
	width:251px; min-height:30px; padding:15px; background-color:#77cdd4; font-family:'oswald', Arial, Helvetica, sans-serif; color:#fff; font-size:24px; text-align:center;
}

.faltas-sancion
{
	width:251px; padding:15px; background-color:#ebeced; text-align:left;
}

.faltas-gen
{
	background-image:url(../img/7/falta_administrativas.png); background-size:552px 550px; width:552px; min-height:700px; background-repeat:no-repeat; margin-top:55px; margin-bottom:55px; color:#fff; font-size:16px
}

.faltas-header
{
	width:31px; height:31px; border-radius:31px; background-color:#ebeced; cursor:pointer;z-index:99; position:absolute;
}

.faltas-header:hover
{
	width:31px; height:31px; border-radius:31px; background-color:#77cdd4; cursor:pointer; z-index:99999999
}

.fal1
{
	top:160px; left:365px;
}

.fal2
{
	top:177px; right:257px;
}

.fal3
{
	top:243px; right:155px;
}

.fal4
{
	top:332px; right:95px;
}

.fal5
{
	bottom:400px; right:80px;
}

.fal6
{
	bottom:285px; right:100px;
}

.fal7
{
	bottom:200px; right:167px;
}

.fal8
{
	bottom:145px; right:254px;
}

.fal9
{
	bottom:125px; left:365px;
}

.fal10
{
	bottom:140px; left:275px;
}

.fal11
{
	bottom:200px; left:170px;
}

.fal12
{
	bottom:290px; left:110px;
}

.fal13
{
	top:447px; left:80px;
}

.fal14
{
	top:337px; left:102px;
}

.fal15
{
	top:240px; left:160px;
}

.fal16
{
	top:179px; left:247px;
}



/* 0. CREDITOS */
.cred-txt
{
	width:835px; text-align:right; margin-top:86px; margin-bottom:90px;
}

.preg-lin-cel
{
	display:none
}


.evolucion-ipc, 
.percepcion-corrupcion,
.frecuencia-celular,
.percepciones-prob-cell,
.menciones-celular,
.instituciones-celular,
.autoridades-celular,
.economicos-celular,
.sobornos-celular,
.motivos-celular,
.contador-celular,
.razones-celular,
.repeticion-celular,
.gasto-celular
{
	display:none
}

.fade
{
	opacity:1;
}



@media screen and (min-width: 900px) and (max-width: 1490px) { 


.port-persona
{
	padding-left:0px;
}



}

/*media queries for small devices*/
@media screen and (max-width: 678px){
  /*testimonials*/
  .animation-element.slide-left.test
  .animation-element.slide-left.test:nth-of-type(odd),
  .animation-element.slide-left.test:nth-of-type(even){
    width: 100%;
    margin: 0px 0px 0px 0px;
  }
}



.graph-hd {
  margin-bottom: 20px;
}

.graph-bd {
  overflow: hidden;
}

.graph-bd-md {
}